jqMultipleShow("click", ".navList", ".tab", ".con");
var logisticsDetail  = new Vue({
    el:'#logisticsDetail',
    data:{
        params:{
            logisticsBatchId:'',
            shopOrderId:''
        },
        userInfo:{},
        listData:[]
    },
    methods:{},
    mounted:function () {
    var _self=this;
     _self.params.logisticsBatchId=CAIMEI.getUrlParam('logisticsBatchId');
     _self.params.shopOrderId=CAIMEI.getUrlParam('shopOrderId');
        SupplierApi.logisticsInfo(_self.params,function (res) {
                if(res.code==0){
                    _self.userInfo = res.data.userInfo;
                    _self.listData = res.data.logisticsBatch
                }
        })
    }
})
